SSLv2、SSLv3 などのプロトコルは、現在は安全だと考えられていません。トランスポート レイヤー保護に関するセキュリティ上のベスト プラクティスとして、TLS プロトコルのみのサポートを提供してください。

本番前に、SSLv2 と SSLv3 が無効になっていることを確認する必要があります。